Subject: [Simple] Last Call: 'The Message Session Relay Protocol' to Proposed Standard (draft-ietf-simple-message-sessions)

From: The IESG <[email-masked]>
Date: Tue, 25 Jul 2006 16:40:38 -0400

The IESG has received a request from the SIP for Instant Messaging and Presence 
Leveraging Extensions WG to consider the following documents:

- 'Relay Extensions for the Message Sessions Relay Protocol (MSRP) '
   <draft-ietf-simple-msrp-relays-08.txt> as a Proposed Standard
- 'The Message Session Relay Protocol '
   <draft-ietf-simple-message-sessions-15.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2006-08-08.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-simple-msrp-relays-08.txt
http://www.ietf.org/internet-drafts/draft-ietf-simple-message-sessions-15.txt

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple